Subject: Re: bug#11345: Fwd: lex-depend-cxx automake-1.12 test failure on Mac OS X 10.7.3 (Xcode-4.3.2)

From: Stefano Lattarini <[email-masked]>
Date: Thu, 26 Apr 2012 11:42:37 +0200

On 04/26/2012 10:38 AM, Stefano Lattarini wrote:
> Hi Adam, thanks for the report.
> 
> On 04/26/2012 10:05 AM, Adam Mercer wrote:
>>
>> I've been looking at getting the version of automake in MacPorts
>> updated to automake-1.12 and I'm getting the following test failure:
>>
>> FAIL: t/lex-depend-cxx
>
> Does the attached patch solves the problem for you?
>
Oops, I forgot to add you to the THANKS file.  Consider the following
hunk squashed in:

  diff --git a/THANKS b/THANKS
  index 16367e1..c8e4012 100644
  --- a/THANKS
  +++ b/THANKS
  @@ -3,6 +3,7 @@ It would not be what it is today without the invaluable help of these
   people:

   Adam J. Richter                [email-masked]
  +Adam Mercer            [email-masked]
   Adam Sampson           [email-masked]
   Adrian Bunk            [email-masked]
   Akim Demaille          [email-masked]

Sorry for the noise,
  Stefano